fis_marnet = Marnet
fis_imis = IMIS
fis_staun = STAUN
fis_modeldata = Modeldata
fis_delphin = Delphin
fis_thermosalinograph = Thermosalinograph
fis_chemusurvey = Chemusurvey
fis_gts = GTS
fis_bsh_ctd = CTD
fis_bsh_cbt = CBT
fis_eisklimatologie = Eisklimatologie
fis_sst = SST

meshid= Mesh
product= Product
timeSeries= Timeseries
verticalProfile = Verticalprofile
horizontalProfile = Horizontalprofile
featureid = Station
mesh_coordinate = Geographic position (e.g. 56n30 6e20)
mesh_point = Mesh Point
measurementid = Measurement depth/height [m]
parameterid = Parameter
timeinterval = Time period
minvalue = from
maxvalue = to
dateid = Measurement date
vehicleid = Ship
cruiseid = Cruise
trackid = Track
seriesid = Series
surveyid = Survey Info
axisid = Axis
depthid = Layer and Depth range [m]
iposition = I-Achse
jposition = J-Achse
instantaneouspoint_point = Momentanmesspunkt